/* CSS Document */

body
{
   font-family: Arial, Helvetica, sans-serif;
   margin: 0px;
   padding: 0px;
   border: 0px;
   font-size: 14px;
   background-color: #FFFFFF;
}

input.warning
{
   background-color: #FFCCFF;
   border-color: #FF0000;
   border: 1px;
   border-style: solid;
}

#caution
{
   color: #FF0000;
   display: inline;
}

table
{
   width: 100%;
   margin: 0px;
   padding: 0px;
   border: 0px;
   font-size: 14px
}

#progressbar table.bar
{
   position: absolute;
   top: 45px;
   left: 100px;
   width: 660px;
   height: 15px;
   border-width: 2px;
   border-color: #AABBAA;
   border-style: groove;
   z-index: 1;
}

#progressbar table.bar_title
{   
   position: absolute;
   top: 42px;
   left: 100px;
   width: 660px;
   text-align: center;
   background: none;
   font-size: 10px;
   z-index: 2;
}

/* Head -------------------------------------------------------------*/

#head h1
{
   position: absolute;
   margin: 0px;
   padding: 0px;
   border: 0px;
   left: 190px;
   top: 56px;
   z-index: 2;
   font-weight: bold;
   font-size:14px;
}

#head img
{
   position: absolute;
   border: 0px;
   margin: 0px;
   padding: 0px;
   left: 0px;
   top: 0px;
   z-index: 1;
}

/* Submenu ----------------------------------------------------------*/

#submenu
{
   position: relative;
   width: 170px;
   left: 0px;
   top: 82px;
   background-color: #A5B2AC;
   margin: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 20px;
   padding-bottom: 20px;
   border-bottom-color: #DADADA;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   z-index: 2;
}

#submenu h3
{
   position: relative;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 17px;
   color:#FFFFFF;
   font-weight: bold;
   font-size:12px;
   border-bottom-color: #FFFFFF;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   width: auto;
   margin-top: 0px;
   margin-right: auto;
   margin-bottom: 5px;
   margin-left: 0px;
   float: left;
}

#submenu a
{
   color:#000000;
   font-weight:bold;
   text-decoration:none;
}

#submenu a:hover
{
   text-decoration:underline;
}

#submenu li.active
{
   list-style-image:url(../images/nav-pijl_zwart.gif);
}

#submenu ul
{
   position: relative;
   list-style-type: none;
   margin: 0px;
   border: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 17px;
   clear: left;
}

/* Account ----------------------------------------------------------*/

#account
{
   position: relative;
   width: 170px;
   left: 0px;
   top: 82px;
   background-color: #A5B2AC;
   margin: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 20px;
   padding-bottom: 20px;
   border-bottom-color: #DADADA;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   z-index: 2;
}

#account h3
{
   position: relative;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 17px;
   color:#FFFFFF;
   font-weight: bold;
   font-size:12px;
   border-bottom-color: #FFFFFF;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   width: auto;
   margin-top: 0px;
   margin-right: auto;
   margin-bottom: 5px;
   margin-left: 0px;
   float: left;
}

#account a
{
   color:#000000;
   font-weight:bold;
   text-decoration:none;
}

#account a:hover
{
   text-decoration:underline;
}

#account li.active
{
   list-style-image:url(../images/nav-pijl_zwart.gif);
}

#account ul
{
   position: relative;
   list-style-type: none;
   margin: 0px;
   border: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 17px;
   clear: left;
}

/* Mainmenu ---------------------------------------------------------*/

#mainmenu
{
   position: relative;
   width: 170px;
   left: 0px;
   top: 100px;
   margin: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 20px;
   padding-bottom: 20px;
}

#mainmenu h3
{
   position: relative;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 17px;
   color:#000000;
   font-weight: bold;
   font-size:12px;
   border-bottom-color: #FFFFFF;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   width: auto;
   margin-top: 20px;
   margin-right: auto;
   margin-bottom: 5px;
   margin-left: 0px;
   float: left;
}

#mainmenu a
{
   color:#ffffff;
   font-weight:bold;
   text-decoration:none;
}

#mainmenu img
{
   position: relative;
   top: 100px;
   left: 10px;
   width: 150px;
}

#mainmenu hr
{
   margin-top: 20px;
   margin-bottom: 20px;
   height: 1px;
   color: #ffffff;
}

#mainmenu a:hover
{
   text-decoration:underline;
}

#mainmenu li.active a
{
   color:#bbbbbb;
}

#mainmenu ul
{
   position: relative;
   list-style-type: none;
   margin: 0px;
   border: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 17px;
   clear: left;
}

#mainmenu form
{
   margin-top: 50px;
   margin-bottom: 0px;
   padding-left: 17px;
   padding-top: 20px;
   border-top-color: #DADADA;
   border-top-style: solid;
   border-top-width: 1px;
}

#mainmenu input.search
{
   position: relative;
   top: 3px;
   margin-left: 2px;
}

/* Content ----------------------------------------------------------*/

#content
{
   position: absolute;
   top: 30px;
   left: 50px;
   width: 708px;
   margin: 0px;
   border: 0px;
   padding: 30px;
   font-size: 14px;
}

#content img.print
{
   position: absolute;
   top: 10px;
   left: 350px;
}

#content h2
{
   margin-top: 25px;
   /*width: 400px;*/
   text-align: center;
   background-color:#AABBAA;
   border-width: 3px;
   border-color: #778877;
   border-style: outset;
   font-size: 18px;
}

#content h4
{
   font-size: 16px;
   text-decoration: underline;
}

#content h5
{
   font-size: 15px;
}

#content a, a:hover
{
   color: #006666;
}

#content img      /* no border for image links in the content */
{
   border: 0px;
   margin: 0px;
   padding: 0px;
}

#content p.warning
{
   color: #FF0000;
   text-align: center;
}

#content p.success
{
   color: #00CC33;
   text-align: center;
}

#content td.question
{
   background-color: #CCDDCC;
}

#content td.warning
{
   background-color: #AABBAA;
   border-color: #FF0000;
   border: 1px;
   border-style: solid;
}

#content .submit td
{
   background-color: #AABBAA;
}

#content table.submit
{
   margin: 50px 0px;
}

#content tr.uneven
{
   background-color: #CCDDCC;
}

#content .done td
{
   background-color: #AABBAA;
}

#content table.done
{
   margin: 10px 0px;
}

#content #caption
{
   display: none;
}

#content div.login
{
   background-color:  #EEFFEE;
}

#content div.login table
{
   border-color: #AABBAA;
   border-width: 3px;
   border-style: solid;
   width: 50%;

   margin-left: auto;
   margin-right: auto;
}

#content div.login th
{
   text-align: left;
   color: #778877;
   width: 100px;
}

/* Right menu -------------------------------------------------------*/

#rightmenu
{
   position: absolute;
   left: 638px;
   top: 82px;
   width: 152px;
   margin: 0px;
   border: 0px;
   padding: 10px;
}
#rightmenu h3
{
   position: relative;
   padding-top: 20px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 17px;
   color:#AAAAAA;
   font-weight: bold;
   font-size:12px;
   border-bottom-color: #FFFFFF;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   width: auto;
   margin-top: 0px;
   margin-right: auto;
   margin-bottom: 5px;
   margin-left: 0px;
   float: left;
   clear: both;
}

#rightmenu a
{
   color:#000000;
   font-weight:bold;
   text-decoration:none;
   clear: both;
}

#rightmenu a:hover
{
   text-decoration:underline;
}

#rightmenu li.active
{
   list-style-image:url(../images/nav-pijl_zwart.gif);
}

#rightmenu ul
{
   position: relative;
   list-style-type: none;
   margin: 0px;
   border: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 17px;
   clear: left;
}

#rightcorner
{
   position: absolute;
   left: 810px;
   top: 82px;
   width: 69px;
   height: 29px;
   margin: 0px;
   border: 0px;
   padding: 10px;
   background-image: url(../images/uiterstrechtsstreepje.jpg);
}
